In Progress

I can't run BizAgi Modueler 3.1.0.011

Dear,

I installed bizgi Modeler 3.1.0.011 and when I run the application it will show the message attached error.png

I tried to run the application as administrators and the same problem appears?

Regards

Comments (1)

photo
1

Dear Hafez,

This issue happens because Modeler tries to access to internet and it cannot get it. There must be some restrictions to the internet connection. Please follow these steps and try to sign in again.

  • Add these exceptions to the proxy
  • *.bizagi.*
  • *.msecnd.*

Add these URL to the safe list in the firewall

Verify if Ad-Aware is installed. Uninstalling this program will resolve the connection issues.